Bug 102565 - System hangs when running fdformat
System hangs when running fdformat
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-18 00:46 EDT by Brad
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad 2003-08-18 00:46:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
I have tried to run fdformat /dev/fd0H1440 and it gets to "68" - I assune that
it means "Track 68" and then stops.  The whole system locks up and I have to
power off and on again.

I took the floppy out and formatted it under Win2K and there are no bad sectors.
I then put the floppy disk back in the Red Hat floppy drive and copied a couple
of files to it and then unmounted it and took the disk to another Red Hat box
and read the disk OK.

Even if there WAS a problem with the floppy disk or floppy disk drive, I would
not expect it to lock the PC. ie Caps lock/Num lock don't work, no other virtual
screens available, can't telnet in etc. I removed the floppy and it was still
the same. Just LOCKED.

I left it for 10 minutes and it was still locked. I had to hit the RESET button
to get the system working again.

Surely there must be a way of stoping the floppy disk accesss so that the system
can be freed up again?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. See description
2.
3.
    

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:41:27 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.